:root {
    --primary-h: 206;
    /* hue */
    --primary-s: 53%;
    /* saturation */
    --primary-l: 18%;
    /* lightness */
    --accent-h: 206;
    /* hue */
    --accent-s: 53%;
    /* saturation */
    --accent-l: 18%;
    /* lightness */
    --text-h: 0;
    /* hue */
    --text-s: 0%;
    /* saturation */
    --text-l: 24%;
    /* lightness */
    --background-h: 0;
    /* hue */
    --background-s: 0%;
    /* saturation */
    --background-l: 100%;
    /* lightness */
    --primary-font: "Cormorant Garamond", serif;
    --secondary-font: 'Roboto', sans-serif;
    --h1-font-size: 3.75rem;
    --h2-font-size: 2.5rem;
    --h3-font-size: 1.5rem;
    --headings-line-height: 1.333333;
    --link-color: var(--primary-color-40);
    --border-radius: 0;
    --button-border-radius: .25rem;
}

@media screen and (min-width: 601px) {
    [class*="btn"] a.btn {
        width: auto;
    }
}

[class*="btn"] a.btn,
[id*="formulaire"] .btn.primary {
    padding: 11px 1.5rem;
    font-weight: 600;
    letter-spacing: 0px;
    border: 2px solid var(--accent-color);
}

[class*="btn"] a.btn svg {
    margin-left: .5rem;
}

[id*="formulaire"] .btn.primary {
    border-color: var(--accent-color);
    background-color: var(--accent-color);
}

[class*="btn"] a.btn:hover,
[id*="formulaire"] .btn.primary:hover {
    color: var(--accent-color);
    background: #fff;
}

[class*="btn"] a.btn:not(.accent),
#encart-contact a.btn.accent {
    color: var(--accent-color);
    background: #fff;
}

[class*="btn"] a.btn:not(.accent):hover {
    background-color: var(--accent-color);
    color: #fff;
}

.accent .reseaux-sociaux a svg,
.accent .reseaux-sociaux a.gtm-global-X path {
    fill: #fff;
}

a.btn:not(.accent):hover svg path,
.accent a.btn.accent:hover svg path,
#encart-contact .btn-contact a:hover svg path {
    stroke: #FFF;
}

.accent a.btn.accent svg path {
    stroke: var(--accent-color);
}

#encart-contact .btn-contact a:hover {
    background-color: var(--accent-color);
    color: #fff;
    border: 2px solid #fff;
}

a.btn.accent:hover svg path {
    stroke: var(--accent-color);
}

a.lien-maps:hover {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
[class*="title"] {
    font-weight: 600;
    color: hsla(197, 9%, 16%, 1);
}

.white-text * {
    color: #fff;
}

p,
.card-text,
ul,
.encart-text,
.tel,
td {
    font-size: 1.25rem;
    line-height: 1.625rem;
}

.index-page main p {
    line-height: 26px;
    margin-block-start: 2rem;
    margin-block-end: 2rem;
}

a.lien-maps:hover {
    text-decoration: underline;
}


/* BRAND */


/* ===== */

.brand a {
    display: inline-block;
    transition: opacity .3s;
}

.brand a:hover {
    opacity: .75;
}

header .brand img.footer-only,
footer .brand img.header-only,
.rappel_telephonique .brand img.footer-only {
    display: none;
}

.paginationControl {
    text-align: center;
    font-size: 18px;
    margin-top: 3rem;
}

.paginationControl a {
    text-decoration: none;
}

.paginationControl .selected {
    font-weight: bold;
}

.plan-site .sitemap-nav ul li a {
    margin-bottom: 0.5rem;
    display: inline-block;
}

.fil-ariane,
#fil_ariane {
    margin-bottom: 2rem;
    font-size: 14px;
}

#fil_ariane {
    margin: 3rem 0;
}

.card {
    position: relative;
}

.card-title a::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}


/* SLIDER */


/* ====== */

.slide-img .container,
.slide-img .container .bloc,
.slide-img,
.slider-slick {
    height: auto;
    min-height: auto;
}

.slider-slick {
    width: 100%;
    background-color: var(--background-color);
    position: relative;
    z-index: 0;
}

.slider-slick .slick {
    height: 100%;
}

.slide-img.slide-01 {
    background: linear-gradient(180deg, rgba(238, 234, 227, 0.2) 15.65%, #EEEAE3 100%), url('../assets/gifs/slider/slide-01.jpg');
    background-size: cover;
    background-position: center;
}

.slick-dots li {
    margin: 0 -8px;
}

.slick-slider {
    margin-bottom: 0;
}


/* ********************************************HEADER****************************************** */

@media screen and (min-width: 993px) {
    .header-contact {
        display: flex;
        align-items: center;
        gap: 9px;
    }
    .fold .index-contact {
        display: none;
    }
    .header-content .main-header-content .col-menu {
        padding: 0;
    }
    .header-content .contact-link {
        display: none;
    }
    .header-content .col.col-menu {
        padding: 0;
    }
    .main-header-content {
        padding: 9.5px 0;
        background-color: var(--accent-color);
        color: #fff;
    }
    .top-bar {
        padding: 1.5rem 0;
    }
    .header-content .nav#main-nav>ul>li>a {
        padding: .5rem 12px;
        color: #fff;
    }
    .header-content .nav ul li a.selected,
    .header-content .nav ul li a:hover,
    .header-content .nav ul li:hover>a {
        color: inherit;
        text-decoration: underline;
        text-decoration-thickness: 2px;
        text-underline-offset: 4px;
    }
    .header-content .nav#topbar-nav>ul>li>a,
    .header-content .nav#topbar-nav .dropdown li a {
        color: var(--text-color);
    }
}

@media screen and (min-width: 993px) and (max-width: 1100px) {
    .header-content .nav#topbar-nav>ul>li>a,
    .header-content .nav#topbar-nav .dropdown li a,
    .header-content .nav#main-nav>ul>li>a {
        font-size: 1rem;
    }
}

@media screen and (max-width: 992px) {
    .header-content .nav>ul>.sous_menu.opened>a,
    .header-content .nav .dropdown>.sous_menu.opened>a {
        width: calc(100% - 12rem);
    }
    .header-content .nav>ul>.sous_menu.opened>a,
    .header-content .nav .dropdown>.sous_menu.opened>a {
        left: 22px;
    }
    .index-contact {
        margin-bottom: 1rem;
        margin-top: 1rem;
    }
    .menu-mobile {
        height: 5.625rem;
        background-color: #fff;
    }
    .menu_opened .menu-mobile {
        height: 3.5rem;
        background-color: var(--primary-color-30);
    }
    .span-menu-burger {
        color: var(--primary-color);
        padding: 12px;
        background-color: var(--primary-color-90);
        border-radius: 100%;
    }
    .menu-mobile .menu-title {
        text-transform: capitalize;
        font-family: var(--secondary-font);
        font-size: 20px;
        font-weight: 400;
        line-height: 24px;
    }
    .fold-tel {
        display: flex;
        align-items: center;
        gap: 0.5rem;
    }
    .header-content .nav>ul>.sous_menu.opened>a,
    .header-content .nav .dropdown>.sous_menu.opened>a {
        background-color: transparent;
    }
    .header-content #nav-container .nav#main-nav ul li a,
    .header-content #nav-container .nav#topbar-nav ul li a {
        font-size: 18px;
        font-weight: 700;
        padding: 1.5rem 5%;
    }
    .menu-title {
        color: #fff;
    }
}

@media screen and (max-width: 600px) {
    .fold-tel {
        justify-content: center;
        margin-bottom: 12px;
    }
}


/* *******************************************SLIDE******************************************** */

.row-btn,
.btn-tel {
    display: flex;
    align-items: center;
    gap: 12px;
}

.slide-content {
    padding: 10% 0;
}

.slide-content .row-btn {
    justify-content: center;
}

.slide-content .title-1 {
    font-weight: 700;
    letter-spacing: 0px;
    margin: 0 0 1.5rem;
}

h1 {
    font-weight: 700;
    letter-spacing: 0px;
    margin: 0 0 1.5rem;
}

@media screen and (min-width: 993px) {
    .slide-content .title-1 {
        font-size: 59px;
        line-height: 64.9px;
    }
    h1 {
        line-height: 64.9px;
    }
    .slide-content {
        padding: 18.85% 0;
    }
}


/* *************************************************POINTS FORTS *************************************** */

.points-forts {
    background-color: hsla(38, 24%, 91%, 1);
    margin-top: -1px;
    position: relative;
    z-index: 2;
}

.page-interne .points-forts {
    position: relative;
}

.page-interne .points-forts::before {
    position: absolute;
    content: "";
    width: 160%;
    height: 100%;
    max-width: 1923px;
    left: -23%;
    top: 0;
    z-index: -1;
    background-color: hsla(38, 24%, 91%, 1);
}

.title-pf {
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0px;
}

.card-pf {
    display: flex;
    align-items: center;
    gap: 20px;
}

.title-2,
h2 {
    margin: 0 0 20px;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: 0px;
}

@media screen and (max-width: 992px) {
    .card-pf {
        justify-content: center;
    }
    h1,
    .title-1 {
        font-size: 2rem;
        line-height: normal;
    }
    h2,
    .title-2 {
        font-size: 27px;
        line-height: normal;
    }
}

@media screen and (min-width: 993px) {
    .index-page main .section {
        padding: 120px 0;
    }
    .index-page main .section.points-forts {
        padding: 80px 0;
    }
}


/* *****************************BLOC 01 ************************************************************* */

@media screen and (min-width: 993px) {
    #bloc-01 {
        position: sticky;
        top: -240px;
        z-index: 0;
    }
}


/* *****************************************PRESTATIONS ***********************************************/

#encart-prestations {
    background-color: hsla(180, 7%, 97%, 1);
    z-index: 2;
    position: relative;
}

.prestations-card .card-content {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 1.5rem;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
}

.card-title a {
    text-decoration: none;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #fff;
}

.card-content .card-text {
    margin: 8px 0 20px;
}

.encart-text {
    margin-bottom: 4rem;
}

.card-image {
    overflow: hidden;
}

.card .card-image a img {
    transition: .6s;
}

.card:hover .card-image a img {
    transform: scale(1.1);
}

.prestations-card:hover .card-content {
    background: linear-gradient(180deg, rgba(0, 0, 0, .8) 0%, rgba(0, 0, 0, 0.8) 100%);
}


/* ***********************************************AVIS********************************************* */

.encart-avis {
    background-color: #fff;
    z-index: 2;
    position: relative;
}

.encart-avis .title-2 {
    margin: 0 auto 3rem;
}

.avis-card .avis-card-text {
    margin-left: 80px;
    margin-top: 0.5rem;
    color: hsla(207, 7%, 24%, 1);
}

.avis-encart-card .row {
    flex-wrap: nowrap;
}

.avis-encart-card-date {
    font-size: 11px;
    line-height: 13.2px;
    color: hsla(0, 1%, 47%, 1);
}

.avis-encart-card {
    padding: 1.5rem;
    background: hsla(30, 22%, 96%, 1);
}

.avis-name {
    line-height: 24px;
    margin-top: 0.5rem;
    font-weight: 600;
    color: hsla(197, 9%, 16%, 1);
}

.encart-avis .align-right {
    margin-top: -2rem;
    width: fit-content;
    margin-left: auto;
}

.encart-avis .card .show-more {
    display: none;
}

.encart-avis .avis-card.js-more .avis-card-text::after {
    background-image: linear-gradient( to bottom, rgba(255, 255, 255, 0), hsla(30, 22%, 96%, 1));
}


/* *****************************************BLOC 02 & 3 ***************************************************/

[id*="bloc"] p>u {
    border: 2px solid hsla(17, 19%, 15%, 1);
    display: block;
    text-decoration: none;
    margin: 3rem 0 2rem;
    padding: 12px;
}

[id*="bloc"] p>a {
    color: var(--text-color);
}

#bloc-02 {
    background-color: #F8F6F4;
    z-index: 2;
    position: relative;
}

#bloc-03 {
    position: relative;
    z-index: 2;
}


/* ************************************************CONTACT *********************************************************/

#encart-contact {
    position: relative;
    z-index: 2;
}

.page-interne #encart-contact {
    position: relative;
}

.page-interne #encart-contact::before {
    position: absolute;
    content: "";
    width: 160%;
    height: 100%;
    left: -30%;
    top: 0;
    z-index: -1;
    background: var(--accent-color);
}

@media screen and (min-width: 993px) {
    #encart-contact .row-btn {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 992px) {
    #encart-contact {
        text-align: center
    }
    #encart-contact .reseaux-sociaux ul {
        justify-content: center;
    }
}

#encart-contact p {
    margin: 1.5rem 0;
}


/* **************************************************BLOC 04 & 05 *************************************************/

#bloc-04 img {
    display: block;
    width: 100%;
    margin: 0 0 3rem;
}

#bloc-04 {
    position: relative;
    z-index: 2;
}

#bloc-05 p:first-of-type {
    margin-top: 0;
}

@media screen and (max-width: 992px) {
    [id*="bloc"] .col>img {
        display: block;
        width: auto;
        margin: 2rem auto;
    }
    [id*="bloc"] .row.m-middle:has(.btn-rappel) {
        gap: 1rem;
    }
}

@media screen and (max-width: 600px) {
    [id*="bloc"] img.logo-barreau {
        display: block;
        margin: 1rem auto;
    }
}


/* *********************************************BLOC 06 ************************************************/

#bloc-06 {
    background-color: #F8F6F4;
}

#bloc-07 h2 {
    margin-top: 3rem;
}

@media screen and (min-width: 993px) {
    #bloc-06 {
        position: sticky;
        top: -240px;
        z-index: 0;
    }
}


/* ***************************************ACTUALITES*********************************** */

#encart-actualites {
    z-index: 2;
    position: relative;
}

#encart-actualites .title-2 {
    margin-bottom: 60px;
}

.actualites-card .card-content {
    padding-top: 20px;
}

.actualites-card .card-text {
    max-height: 52px;
    margin: .5rem 0;
    color: hsla(225, 59%, 21%, 1);
}

.actualites-card .card-link {
    font-family: "Inter";
    color: hsla(0, 0%, 12%, 1);
}

.encart-btn {
    margin-top: 3rem;
}

.actualites-card .card-title a {
    color: #1E1E1E;
}

.actualites-encart-card .card-image {
    height: 324px;
}

.actualites-card .card-image {
    position: relative;
}

.actualites-card .card-image img,
.actualites-card .card-image a {
    height: 100%;
    width: 100%;
    display: block;
    object-fit: cover;
}

.actualites-card:hover .card-image a::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, 0.5) 100%);
    z-index: 2;
}

.actualites-listing-card {
    border-top: 1px solid hsla(38, 5%, 69%, 1);
    box-shadow: 0px 4px 4px 0px hsla(0, 0%, 0%, 0.15);
}

.actualites-listing-card .card-content {
    padding: 23.68px 21px 25.82px 12px;
}

#listing-autres-actus-categorie ul a {
    font-size: 15px;
    text-decoration: none;
    color: #000;
}

#listing-autres-actus-categorie ul a:hover {
    text-decoration: underline;
}

.actualites-detail .detail-btn {
    text-align: center;
}

.actualites-detail .detail-actu-reseaux-sociaux {
    align-items: flex-start;
}

.detail-actu-reseaux-sociaux>div {
    display: flex;
}

.detail-actu-image img {
    border-radius: var(--border-radius);
}

@media screen and (max-width: 1400px) and (min-width: 993px) {
    #listing-autres-actus-categorie a.btn {
        padding: 12px 12px;
        font-size: 12px;
    }
}

.actualites-detail #listing-autres-actus-categorie {
    background-color: var(--text-color-90);
    padding: 1rem;
    border-radius: var(--border-radius);
}


/* ******************************************************FORMULAIRE *******************************************/

.encart-formulaire {
    background-color: #F7F8F8;
    position: relative;
    z-index: 2;
}

.page-interne .encart-formulaire {
    position: relative;
}

.page-interne .encart-formulaire::before {
    position: absolute;
    content: "";
    width: 160%;
    height: 100%;
    max-width: 1923px;
    left: -23%;
    top: 0;
    z-index: -1;
    background-color: #F7F8F8;
}

.encart-formulaire .title-3 {
    margin: 1.5rem 0;
}

.encart-formulaire .bloc-contact {
    margin-top: 80px;
}

.encart-formulaire .title-4 {
    margin: 0 0 12px;
}

.encart-formulaire address:has(+address) {
    margin-bottom: 0;
}

.encart-formulaire address {
    margin: 0 0 1.5rem;
}

#formulaire_11 .divGenerateur ul label {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    display: flex;
    align-items: flex-start;
}

#formulaire_11 .divGenerateur>label {
    display: none;
}

span.note {
    font-size: 20px;
    line-height: 26px;
    display: block;
    margin-bottom: 12px;
}

input:not([type]),
input[type="text"],
input[type="email"],
input[type="time"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="tel"],
input[type="number"],
input[type="search"],
textarea {
    border-radius: 8px;
    border: 1px solid #D1D1D1
}

#formulaire_11 p {
    margin: .8rem 0;
}

#formulaire_11 p.submit {
    margin-top: 1rem;
    width: 100%;
}

#formulaire_11 p.submit .btn.primary {
    width: 100%;
}

@media screen and (min-width: 601px) {
    #formulaire_11 .cp_ville {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
    }
    #formulaire_11 .cp_ville>p {
        width: calc(50% - 6px);
    }
}

@media screen and (min-width: 993px) {
    .encart-formulaire .col.accent {
        padding: 3rem 80px;
        min-width: 44%;
    }
    .encart-formulaire .col.col-form {
        padding: 3rem;
        max-width: 56%;
    }
}

@media screen and (max-width: 992px) {
    .encart-formulaire .col.accent {
        padding: 2rem 1rem;
        margin-bottom: 2rem;
    }
}


/* *************************************************FOOTER********************************* */

body:not(.index-page) footer .section.footer-1 {
    padding: 2rem 0 1.5rem;
}

.footer-1 {
    font-size: 20px;
}

@media screen and (min-width: 993px) {
    #footer-nav .nav>ul {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 1.5rem;
        margin: 1.5rem 0;
    }
    footer #footer-nav .nav ul li.sous_menu ul.dropdown {
        bottom: 100%;
    }
}

@media screen and (max-width: 992px) {
    footer #footer-nav .nav ul li.sous_menu ul.dropdown {
        min-width: 18%;
        top: 100%;
    }
    .footer-contact {
        margin-top: 2rem;
    }
    #footer-nav nav a {
        FONT-SIZE: 14px;
    }
}

.footer-row-contact {
    display: flex;
    gap: 6px;
}

footer address {
    margin: 0;
}

footer .section.footer-1 {
    padding: 3rem 0 1.5rem;
}

footer .footer-1 .title-4 {
    font-size: 20px;
    line-height: 24px;
    margin: 0 0;
}

.footer-contact {
    display: flex;
    flex-direction: column;
    row-gap: 12px;
}

.footer-1 address a,
.footer-1 .text {
    font-weight: 400;
    line-height: 24px;
}

footer .siret {
    font-weight: 400;
    line-height: 24px;
}

#footer-nav .nav ul li.sous_menu ul.dropdown {
    position: absolute;
    left: 0;
    display: none;
    flex-direction: column;
    align-items: stretch;
    width: max-content;
    min-width: 100%;
    margin: 0;
    padding: 0;
    font-weight: normal;
    z-index: 1;
    background-color: #fff;
    border: 1px solid var(--primary-color);
}

#footer-nav .nav ul li.sous_menu>a::after {
    position: absolute;
    right: 0.625rem;
    display: block;
    font-family: var(--icon-font);
    line-height: 0;
    content: "\e5c5";
    position: static;
    display: inline-block;
    vertical-align: middle;
    margin: -0.125em 0 0 0.25em;
    text-decoration: none;
}

#footer-nav nav a {
    font-weight: 400;
    line-height: 24px;
}

#footer-nav .nav ul li a.selected,
#footer-nav .nav ul li:hover>a,
.footer-2 nav a:hover,
.page-404 footer a:hover {
    text-decoration: underline;
    color: var(--text-color);
}

#footer-nav .nav>ul>li {
    margin-bottom: 8px;
}

@media screen and (min-width: 993px) and (max-width: 1100px) {
    #footer-nav .nav>ul>li {
        font-size: 1rem;
    }
}

#footer-nav .nav ul li.sous_menu ul.dropdown>li:not(:last-child) {
    border-bottom: 1px solid #e0e0e0;
}

#footer-nav .nav ul li.sous_menu {
    position: relative;
}

#footer-nav .nav ul li.sous_menu:hover ul.dropdown {
    display: flex;
}

#footer-nav .nav ul li.sous_menu ul.dropdown>li a {
    padding: 0.5rem;
    margin: 0;
    font-size: 13px;
    display: block;
}

.footer-2 {
    padding: 24px 0 48px;
}

.footer-2 nav a,
.page-404 footer a {
    font-weight: 700;
    line-height: 24px;
    color: hsla(197, 9%, 16%, 1);
}

.tap-bar .tel {
    font-size: .95rem;
    line-height: normal;
}


/* ****************************************PAGES INTERNES******************************** */

.contact-page .s-middle {
    flex-wrap: nowrap;
    height: 100%;
}

.contact-hero {
    color: #000
}

.primary-90,
.page-404 .right-404 {
    color: #000
}

.contact-page .s-stretch {
    flex-wrap: nowrap;
}

.contact-page h1 {
    margin: 0;
    line-height: normal;
}

.contact-hero .title-2 {
    font-size: 27px;
}

.page-interne .sc-content #relance {
    margin-top: 0;
}

.page-interne .ac-doubleColonne h2 {
    margin: 0 0 12px;
}

.page-interne #container {
    padding: 0;
}

.page-interne .hero-bg,
.hero-interne {
    padding: 133.5px 0;
    position: relative;
}

.actualites-detail .hero-interne {
    padding: 133.5px 0 120px;
    margin-top: 3rem;
}

.actualites-detail .hero-interne h1 {
    margin: 0;
}

.contact-hero {
    background: linear-gradient(180deg, rgba(238, 234, 227, 0.6) 15.65%, #EEEAE3 100%), url('../assets/gifs/slider/slide-01.jpg');
    background-size: cover;
    background-position: left;
}

.plan-site h1 {
    margin-bottom: 2rem;
}

.page-interne .hero-bg::before,
.hero-interne::before {
    position: absolute;
    content: "";
    background: linear-gradient(180deg, rgba(238, 234, 227, 0.2) 15.65%, #EEEAE3 100%), url('../assets/gifs/slider/slide-01.jpg');
    background-size: cover;
    background-position: left;
    width: 160%;
    left: -23%;
    max-width: 1920px;
    top: 0;
    height: 100%;
    z-index: -1;
}

.page-interne .ac-include .container {
    width: 100%;
}

.page-interne p>em {
    display: block;
    font-style: normal;
    padding: 14px;
    border: 1px solid #fff;
}

.page-interne .sc-content .ac-doubleColonne .clear_both {
    margin-bottom: 2.35rem;
}

.sc-content .ac-doubleColonne .ac-colonne img {
    border-radius: var(--border-radius);
}

[class*="actualites"] main>.section {
    margin-top: -5rem;
}

.hero-interne p {
    margin: 0;
}

.page-interne .bloc-contact,
.page-interne .bloc-note {
    margin-top: 1.5rem;
}

.page-interne #encart-actualites {
    padding-top: 0;
}

.page-interne .ac-doubleColonne .ac-doubleColonne {
    margin: 1.5rem 0 0;
}

.ac-1v1 .ac-colonne {
    margin: 20px 0;
    padding: 20px;
    border: 2px solid var(--accent-color);
}

.page-interne .white *,
.page-interne .ac-inlink * {
    color: #000;
}

.hero-interne h1 {
    margin: 0;
}

.rappel_telephonique .brand {
    text-align: center;
}

@media screen and (min-width: 1201px) {
    .contact-page .map-container iframe {
        max-height: 380px;
    }
}

@media screen and (max-width: 992px) {
    .rappel_telephonique h2 {
        font-size: 20px;
    }
}

@media screen and (min-width: 993px) {
    #relance p.titre-relance {
        margin-top: 0;
    }
    .page-interne h1 {
        font-size: 60px;
        font-weight: 600;
        max-width: 70%;
        margin: auto;
    }
    .page-interne h1 span {
        margin: 0;
        font-weight: 400;
        font-size: 35px;
        line-height: 43.2px;
        letter-spacing: 0px;
    }
    body:not(.index-page) h1 {
        font-size: 40px;
        line-height: 51.2px;
        font-weight: 700;
        letter-spacing: 0px;
    }
    .contact-page .intro {
        margin-bottom: 0;
    }
    .hero-interne h1 {
        margin: 0;
    }
    .page-interne .ac-include>.section,
    .page-interne .bloc-bg {
        padding: 100px 0;
    }
    .ac-doubleColonne p:last-of-type {
        margin-bottom: 0;
    }
    .page-interne .sc-content img {
        height: 100%;
        object-fit: cover;
    }
    .page-interne .sc-content .ac-stat.ac-doubleColonne img {
        height: auto;
        width: auto;
        margin: auto;
    }
    .page-interne .sc-content .ac-doubleColonne.bloc-h2 {
        align-items: center;
    }
    .page-interne .sc-content .clear_both {
        margin-bottom: 6.35rem;
    }
    .page-interne .sc-content .clear_both,
    #container .sc-content #relance {
        margin-bottom: 6.35rem;
    }
}

@media screen and (max-width: 992px) {
    [class*="actualites"] main>.section {
        margin-top: -3rem;
    }
    .hero-interne,
    .contact-hero {
        padding: 60px 0;
    }
    h1,
    .title-1 {
        font-size: 28px;
        line-height: 39px;
    }
    h1 span,
    h1.h1-geoloc span {
        font-size: 20px;
        line-height: 30px;
    }
    h2,
    .title-2 {
        font-size: 27px;
    }
    h2,
    .title-3 {
        font-size: 24px;
    }
    .page-interne #container .ac-doubleColonne .ac-colonne img {
        WIDTH: auto;
        margin: 1rem auto;
    }
    .page-interne .bloc-bg {
        padding: 2rem 0;
    }
}

.hero-interne .row-btn,
.hero-bg .row-btn {
    justify-content: center;
    margin-top: 1.5rem;
}

@media screen and (max-width: 600px) {
    .row-btn {
        flex-direction: column;
        row-gap: 1rem;
        align-items: normal;
    }
    .btn-tel {
        justify-content: center;
    }
    [class*="btn"] .accent.btn {
        font-size: 13px;
        padding: 10px 14px;
    }
}


/* **************************************RDV ****************************************/

.RDV-page fieldset {
    height: 100%;
}

.RDV-page .divGenerateurRequired {
    margin-top: 1rem;
}

fieldset legend {
    font-size: 18px;
}

@media screen and (max-width: 992px) {
    .RDV-page fieldset {
        margin-bottom: 1rem;
    }
}